/* fira-sans-extra-condensed-regular - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fira-sans-extra-condensed-v11-greek_latin-regular.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('fira-sans-extra-condensed-v11-greek_latin-italic.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-500 - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('fira-sans-extra-condensed-v11-greek_latin-500.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-500italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('fira-sans-extra-condensed-v11-greek_latin-500italic.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-600 - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('fira-sans-extra-condensed-v11-greek_latin-600.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-600italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('fira-sans-extra-condensed-v11-greek_latin-600italic.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-700 - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fira-sans-extra-condensed-v11-greek_latin-700.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-700italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('fira-sans-extra-condensed-v11-greek_latin-700italic.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-800 - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('fira-sans-extra-condensed-v11-greek_latin-800.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-800italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 800;
  src: url('fira-sans-extra-condensed-v11-greek_latin-800italic.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-900 - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('fira-sans-extra-condensed-v11-greek_latin-900.woff2') format('woff2');iOS 10+ */
}
/* fira-sans-extra-condensed-900italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 900;
  src: url('fira-sans-extra-condensed-v11-greek_latin-900italic.woff2') format('woff2');iOS 10+ */
}